Figure - 0 O Dev #110661
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev# 110660 (New): 0 MKO 0 0270 0 MCUD 0 0 0
0 MKO 00270 O MCULO O TC-RID: 1201-01027010 Mcu bringup
2022-07-2513:08 - CD TPM-0 0 O

Status: 0 O Closed Start date: 2022-07-25
Priority: Normal Due date:

Assignee: SZBSP-O O O % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

gooood

mJ000:

https://thundersoft.feishu.cn/sheets/shtcngaFykINSnMcKWLuICI3xnc L49
ooMcuOoooono

m JO0OURLOODO

m [ dcased 00O

s 000000000000 00OO

History

#1 - 2022-08-02 14:59 - SZ TPM-0 O O
- Category changed from 714 to 709
- Assignee changed from SZ TPM-0 O 00 to SZBSP-0 00 O

#2 -2022-08-0421:29-CD TPM-0 O O
- Subject changed from 0 MKO O 0290 O MCUQO O TC-RID: 0301-01029010 Mcu bringup to O MKO 0 0290 O MCUDO O TC-RID: 1201-01027010 Mcu bringup

#3-2022-08-0421:33-CD TPM-0 O O
- Subject changed from 0 MKO O 0290 O MCUDO O TC-RID: 1201-01027010 Mcu bringup to 0 MKO 0O 0270 O MCUDO O TC-RID: 1201-01027010 Mcu bringup

#4 - 2022-08-29 10:03 - SZBSP-0 O O
- Status changed from New to [0 (1 Resolved

- % Done changed from 0 to 100

#5 - 2022-09-13 09:55 - SZ BSP-00 0 O
- Status changed from O O Resolved to O O Closed
